/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 
  
    
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 1024px) { 

}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
    .agileits_header {
        background: #84C639;
    }

    .side-nav {
        height: 60px;
        padding: 5px;
    }
    .login-form-wrapper{
        height: auto;
    }
    .login-main-text,.signup-main-text{
        padding: 0px;
    }
    .login-main-text h2{
        font-size:18px;
    }

    .login-main-text p{
        font-size: 13px;
    }

    .login-main{
        padding: 10px 0px;
    }

    

    .w3l_offers a {
        padding: 8px;
        background: transparent;
        border: 1px solid #0000005e;
        padding: 5px;
        margin: 5px 0px;
        font-weight: 600;
        text-align: center;
    }

    .w3l_search input[type="text"]{
        height: 36px;
    }

    .top-brands,.fresh-vegetables{
        padding-top:10px !important;
    }

    .agile_top_brand_left_grid1{
        padding: 0px;
    }

    .pn-15{
        padding: 0px 8px;
    }

    .column div.agile_top_brand_left_grid{
        height: 270px;
    }

    .agile_top_brand_left_grid1 p{
        height: 20px;
    }

    .discount-badge{
        top: -15px;
        left: -5px;
    }

    .snipcart-details {
        text-align: center;
        margin: 10px 0px;
        width: 100%;
    }

    .snipcart-details a.button{
        font-size: 12px;
    }

    .snipcart-thumb a,.agile_top_brand_left_grid1 .present-price,.agile_top_brand_left_grid1 del{
        font-size: 10px;
    }

    .w3l_search input[type="submit"] {
       
        padding: 2px 0 9px;
        width: 15%;
        border: 1px solid #0000005e;
        background: url(../images/img-sp.png) no-repeat 5px 0px #84C639;
    }

	ul.dropdown-menu.drp-mnu{
        
    min-width: 130px;
    text-align: center;
    left: 32%;
    top: 90%;
   
    }
    .w3l_header_right ul li{
        width: 100%;
    }
    .profile_details_drop a{
        display: inline-block;
    }
    .w3ls_logo_products_left{
        text-align: center;
    }
    .w3ls_logo_products_left1 {
        margin-top: 5px;
    }
    .grocery-logo-img {
        height: 50px;
        width: 100px;
    }
    .special_items{
        text-align: center;
    }
    .w3ls_logo_products_left1 ul.special_items li i {
        padding: 0 10px;
    }    

    .w3ls_logo_products_left1 ul.phone_email li{
        padding: 0px 18px;
        margin-right:0px;
    }
    .w3ls_logo_products_left1 ul.phone_email li i{
        padding: 0px;
       
    }

    .w3l_banner_nav_left {
        float: none;
        width: 100%;
        background: #84C639;
        text-align: center;
    }

    .navbar-toggle {
        float: none;
        margin: 0;
        border: 1px solid #212121;
        margin-top: 6px;
    }
    .navbar-toggle .icon-bar {
        border: 1px solid #212121;
    }
    .w3l_banner_nav_right{
        display: none;
    }
    .navbar{
        min-height: 45px;
    }

    .w3l_fresh_vegetables_grids{
        margin: 0;
    }
    .fresh-vegetables h3{
        margin-bottom: 0px;
    }
    .w3l_fresh_vegetables_grid ul li{
        margin-bottom: 5px;
    }

    .footer {
        padding: 10px 0;
        background: #84C639;
    }

    .grocery-footer-heading{
        margin-bottom: 20px !important;
    }

    .grocery_footer_copy{
        font-size: 12px;
    }

    .inner-page-banner-wrapper{
        display: none;
    }

    .inner-content-pdt25{
        padding: 0px;
    }

    .about-event-img-wrapper{
        margin-top: 15px;
    }

    .about-event-img-wrapper img{
        display: none;
    }
    .event-content-wrapper p{
        margin: 0px;
        font-size: 12px;
    }

    .service-wrapper {
        padding: 5px 0;
    }



}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 481px) and (max-width: 767px) { 
	
}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 240px) and (max-width: 480px) { 
	
}